{
  "alfredsnippet" : {
    "snippet" : "#!\/usr\/bin\/env python\n# -*- coding: utf-8 -*-\n\n\"\"\"\ntemplate.py: Description of what this script does.\n\nAuthor: Your Name\nCopyright: Copyright 2020, Your Name\nLicense: MIT\nVersion: 1.0\n\"\"\"\n\ndef main():\n    # Your code goes here\n    pass\n\nif __name__ == \"__main__\":\n    main()\n",
    "uid" : "47E57C87-1425-4465-834E-7855152797DB",
    "name" : "python_script_template_with_main_function",
    "keyword" : "py"
  }
}